--[[
************************************************************************
Project				: SKG
Author				: zhinjio
Project Revision	: r134
Project Date		: 20090423164242

File				: Locales\esES.lua
Commit Author		: zhinjio
Commit Revision		: 118
Commit Date			: 20081030164922
************************************************************************
Description	:
	Spanish Translation strings.

TODO		:
	If you are reading this file, its very possible that you are looking
	for a locale that isn't currently supported, or to fix something that
	isn't translated properly. Please email patches to:
			skg AT trippy DOT ORG
	Thanks in advance.

************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local SKGL = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("SKG", "esES", false)
if not SKGL then return end

-- standard words, commands, text
-- SKGL["SKG__ALL"]			= "All"
-- SKGL["SKG__NONE"]			= "None"
-- SKGL["SKG__SUBMIT"]		= "Submit"
-- SKGL["SKG__CANCEL"]		= "Cancel"
-- SKGL["SKG__APPLYCHANGES"]	= "Apply Changes"
-- SKGL["SKG__OPENBID"]		= "Open Bid"
-- SKGL["SKG__CLOSEBID"]		= "Close Bid"
-- SKGL["SKG__BID"]			= "Bid"
-- SKGL["SKG__RETRACT"]		= "Retract"
-- SKGL["SKG__CREATE"]		= "Create"
-- SKGL["SKG__DELETE"]		= "Delete"
-- SKGL["SKG__RENAME"]		= "Rename"
-- SKGL["SKG__INSERT"]		= "Insert"
-- SKGL["SKG__CLONE"]			= "Clone"
-- SKGL["SKG__OK"]			= "Ok"
-- SKGL["SKG__YES"]			= "Yes"
-- SKGL["SKG__NO"]			= "No"
-- SKGL["SKG__DAYS"]			= "days"
-- SKGL["SKG__TRUE"]			= "True"
-- SKGL["SKG__FALSE"]			= "False"
-- SKGL["SKG__MAIN"]			= "Main"
-- SKGL["SKG__ALT"]			= "Alt"

-- Commands
-- SKGL["SKG_CMD_OPEN"]		= "open",				-- command to open bidding
-- SKGL["SKG_CMD_CLOSE"]		= "close",			-- command to close bidding
-- SKGL["SKG_CMD_TOGGLE"]		= "toggle"

-- Loot Thresholds
-- SKGL["SKG_LOOTTHRESH_UNCOMMON"]	= "|cFF1EFF00Uncommon|r"
-- SKGL["SKG_LOOTTHRESH_RARE"]		= "|cFF0080FFRare|r"
-- SKGL["SKG_LOOTTHRESH_EPIC"]		= "|cFFB048F8Epic|r"

-- Looting Types
-- SKGL["SKG_LOOTTYPE_FREEFORALL"]		= "Free For All"
-- SKGL["SKG_LOOTTYPE_ROUNDROBIN"]		= "Round Robin"
-- SKGL["SKG_LOOTTYPE_MASTERLOOTER"]		= "Master Looter"
-- SKGL["SKG_LOOTTYPE_GROUPLOOT"]			= "Group Loot"
-- SKGL["SKG_LOOTTYPE_NEEDBEFOREGREED"]	= "Need Before Greed"

-- Classes
-- SKGL["SKG_CLASS_DRUID"]	= "Druid"
-- SKGL["SKG_CLASS_HUNTER"]	= "Hunter"
-- SKGL["SKG_CLASS_MAGE"]		= "Mage"
-- SKGL["SKG_CLASS_PALADIN"]	= "Paladin"
-- SKGL["SKG_CLASS_PRIEST"]	= "Priest"
-- SKGL["SKG_CLASS_ROGUE"]	= "Rogue"
-- SKGL["SKG_CLASS_SHAMAN"]	= "Shaman"
-- SKGL["SKG_CLASS_WARLOCK"]	= "Warlock"
-- SKGL["SKG_CLASS_WARRIOR"]	= "Warrior"

-- SKGL["SKG_CLASS_PRESET_FILTERS"]	= "Preset Filters"
-- SKGL["SKG_ALL_CLASSES"]			= "All Classes"
-- SKGL["SKG_NO_CLASSES"]				= "No Classes"
-- SKGL["SKG_CLASS_TANKS"]			= "Tanks"
-- SKGL["SKG_CLASS_TANKS_DESC"]		= "Warriors, Paladins and Druids"
-- SKGL["SKG_CLASS_HEALERS"]			= "Healers"
-- SKGL["SKG_CLASS_HEALERS_DESC"]		= "Priests, Paladins, Druids and Shaman"
-- SKGL["SKG_CLASS_PHYDPS"]			= "Physical DPS"
-- SKGL["SKG_CLASS_PHYDPS_DESC"]		= "Warriors, Rogues, Druids, Shaman, Paladins and Hunters"
-- SKGL["SKG_CLASS_MAGDPS"]			= "Magic DPS"
-- SKGL["SKG_CLASS_MAGDPS_DESC"]		= "Warlocks, Shaman, Mages, Priests, Druids and Paladins"
-- SKGL["SKG_CLASS_MANUAL"]			= "Manual"

	-- Armor Filtering
-- SKGL["SKG_ARMOR_LOOSE"]		= "Loose"
-- SKGL["SKG_ARMOR_LOOSE_DESC"]	= "Players may bid on any kind of armor they can wear, even if it is not the best for their class"
-- SKGL["SKG_ARMOR_STRICT"]		= "Strict"
-- SKGL["SKG_ARMOR_STRICT_DESC"]	= "Players may only bid on the best type of armor for their class"
-- SKGL["SKG_ARMOR_NONE"]			= "None"
-- SKGL["SKG_ARMOR_NONE_DESC"]	= "Players may bid on any type of armor, even if they cannot wear it"

	-- Descriptions
-- SKGL["SKG_DESC_TOGGLE"]		= "Toggle the SKG frame"

-- Tooltips

-- Fubar tooltip
-- SKGL["SKG_LBL_LEFTCLICK"]	= "Left Click to toggle SKG"
-- SKGL["SKG_LBL_RIGHTCLICK"]	= "Right Click to set SKG options"

-- -- Main Frame
-- SKGL["SKG_LISTBUTTON_TT"]		= "Select the SKG List to display"
-- SKGL["SKG_OPTIONBUTTON_TT"]	= "Click to flip through Options panes"
-- SKGL["SKG_NOALTS_TT"]			= "No alts associated with this player"
-- SKGL["SKG_ALTS_TT"]			= "This player's alts:\n"
-- SKGL["SKG_ACTIVITY_TT"]		= "Last activity: "

-- -- Options Frame	
-- SKGL["SKG_OF_RAIDONLYCB_TT"]			= "Check to list only current raid"
-- SKGL["SKG_OF_SHOWALLCB_TT"]			= "Check to show complete list"
-- SKGL["SKG_OF_CHOOSER_TT"]				= "Select the Switcher Button image"
-- SKGL["SKG_OF_SHOWCLASSCOLORSCB_TT"]	= "Check to show class colors"
--[[ SKGL["SKG_OF_PROFILECB_TT"]			= "When checked, all settings and\
lists are saved across all characters\
on an account. Otherwise, settings are\
saved per character." ]]--
--[[ SKGL["SKG_OF_PROFCOPY_TT"]				= "Copy all data from Account-Wide\
Settings. Copying data back is not possible." ]]--
-- SKGL["SKG_OF_AUTOOPENCB_TT"]			= "Automatically open SKG on Loot Events"
-- SKGL["SKG_OF_DEBUGCB_TT"]				= "Check to enable plugin DEBUG messages"

-- -- Help Frame	
-- SKGL["SKG_HF_CHOOSER_TT"]	= "Select a Help Topic to display below"

-- -- Bid Frame	
-- SKGL["SKG_BF_BID_TT"]		= "Bid on the currently open item"
-- SKGL["SKG_BF_RETRACT_TT"]	= "Retract your bid on the currently open item"
-- SKGL["SKG_BF_LOOTTYPE_TT"]	= "Change the Loot Type"
-- SKGL["SKG_BF_THRESH_TT"]	= "Change the Loot Threshold"

-- -- Bid Admin Frame
-- SKGL["SKG_BBF_CLASSCHOOSER_TT"]		= "Modify Class Filtering"
-- SKGL["SKG_BBF_RANKCHOOSER_TT"]			= "Modify Rank Filtering"
-- SKGL["SKG_BBF_ARMORCHOOSER_TT"]		= "Modify Armor Filtering"
--[[ SKGL["SKG_BBF_ARMORFILTER_TT_NONE"]	= "\
|cffffff00Anyone can bid on armor of\
any type, ignoring class restrictions.|r" ]]--
--[[ SKGL["SKG_BBF_ARMORFILTER_TT_LOOSE"]	= "\
|cffffff00Players may bid on armor they\
can theoretically wear, even if it isn't\
the best type for their class.|r" ]]--
--[[ SKGL["SKG_BBF_ARMORFILTER_TT_STRICT"]	= "\
|cffffff00Players may only bid on the best\
armor for their class.|r" ]]--
-- SKGL["SKG_BBF_FORCERETRACT_TT"]		= "Force the retraction of the selected bid"
-- SKGL["SKG_BBF_REMOVEITEM_TT"]			= "Remove the selected item from the loot list"
-- SKGL["SKG_BBF_CLOSEBID_TT"]			= "Close bidding on the selected item"
-- SKGL["SKG_BBF_OPENBID_TT"]				= "Open bidding on the selected item"

-- -- List Mgmt Frame	
--[[ SKGL["SKG_LF_AUTOADDCB_TT" ]		= "If selected, insertion into the list will be in\
a random position, otherwise, insertion is at the\
end of the list." ]]--
-- SKGL["SKG_LF_NEWLIST_TT"]			=  "Create a new Player List"
-- SKGL["SKG_LF_DELLIST_TT"]			= "Delete an existing List"
-- SKGL["SKG_LF_RENLIST_TT"]			= "Rename an existing List"
-- SKGL["SKG_LF_CLONELIST_TT"]		= "Clone an existing List"
-- SKGL["SKG_LF_SNAPLIST_TT"]			= "Snapshot the current list"
-- SKGL["SKG_LF_BROADCAST_TT"]		= "Broadcast this list to Users"
-- SKGL["SKG_LF_SPAMLIST_TT"]			= "Spam this list to the current raid"
--[[ SKGL["SKG_LF_MOVEUP_TT"]			= "Move a Player up one position\
in the currently selected list" ]]--
--[[ SKGL["SKG_LF_MOVEDOWN_TT"]			= "Move a player down one position\
in the currently selected list" ]]--
--[[ SKGL["SKG_LF_INSPLAYER_TT"]		= "Insert a player at the bottom\
of the currently selected list" ]]--
--[[ SKGL["SKG_LF_REMPLAYER_TT"]		= "Remove a player from the\
currently selected list" ]]--
--[[ SKGL["SKG_LF_SUICIDEPLAYER_TT"]	= "Suicide a player in the\
currently selected list" ]]--
--[[ SKGL["SKG_LF_RESERVEPLAYER_TT"]	= "Reserve the current selected\
player" ]]--
--[[ SKGL["SKG_LF_UNRESERVEPLAYER_TT"]	= "Unreserve the current selected\
player" ]]--
--[[ SKGL["SKG_LF_FINDMISSING_TT"]		= "Find players in the current\
raid not in the list" ]]--
--[[ SKGL["SKG_LF_ADDMISSING_TT"]		= "Add the missing players at the\
bottom of the current list" ]]--

-- -- List Character Selector Frame	
-- SKGL["SKG_LFTCF_SELECTTOON_TT"]	= "Select the character to insert from the list"

-- -- List Alt Selector Frame	
--[[ SKGL["SKG_LFACF_ALTCB_TT"]			= "Check this box to remove the association\
with the selected alt instead of the main." ]]--
-- SKGL["SKG_LFACF_SELECTTOON_TT"]	= "Select an alt of this main"

-- -- List Input Frame	
-- SKGL["SKG_LFIPF_SELECTCLASS_TT"]	= "Select class from dropdown"
-- SKGL["SKG_LFIPF_ALTCB_TT"]			= "Check if this character is an Alt"
-- SKGL["SKG_LFIPF_SELECTMAIN_TT"]	= "Select the main toon"

-- -- Import Selector Frame
-- SKGL["SKG_CCF_SELECTCLASS_TT"]		= "Select class from dropdown menu"

-- -- Sync Frame	
-- SKGL["SKG_SYF_TITLETEXT_TT"]	= "Send Request for Other Sync Keys for the current list"
--[[ SKGL["SKG_SYF_NAMELIST_TT"]	= "WARNING: Syncing lists with many transactions can take\
some time. Please be patient." ]]--

-- Labels

-- -- Main Frame
-- SKGL["SKG_LBL_TITLE_TEXT"]		= "SKG v%d.%02d : %s"
-- SKGL["SKG_LISTBUTTON_TEXT"]	= "Select SKG List"

-- -- Help Frame
-- SKGL["SKG_LBL_HF_TITLE_TEXT"]		= "SKG Help System"
-- SKGL["SKG_LBL_HF_CHOOSER_TEXT"]	= "Select Help Topic"

-- -- Options Frame
-- SKGL["SKG_LBL_OF_TITLE_TEXT"]				= "SKG Options"
-- SKGL["SKG_LBL_OF_LISTBEHAVIOR_TEXT"]		= "List Behavior:"
-- SKGL["SKG_LBL_OF_RAIDONLYCB_TEXT"]			= "Display only raid group"
-- SKGL["SKG_LBL_OF_SHOWALLCB_TEXT"]			= "Show complete list"
-- SKGL["SKG_LBL_OF_CHOOSER_TEXT"]			= "Select button texture:"
-- SKGL["SKG_LBL_OF_SHOWCLASSCOLORSCB_TEXT"]	= "Display class colors in list"
-- SKGL["SKG_LBL_OF_PROFILE_TEXT"]			= "Profile Behavior:"
-- SKGL["SKG_LBL_OF_PROFILECB_TEXT"]			= "Account Wide Settings"
-- SKGL["SKG_LBL_OF_PROFCOPY_TEXT"]			= "Copy Account-Wide Settings"
-- SKGL["SKG_LBL_OF_MISC_TEXT"]				= "Miscellaneous Settings:"
-- SKGL["SKG_LBL_OF_AUTOOPENCB_TEXT"]			= "AutoOpen on Loot Events"
-- SKGL["SKG_LBL_OF_DEBUGCB_TEXT"]			= "Enable DEBUG Messages"

-- -- Bid Frame
-- SKGL["SKG_LBL_BF_TITLE_TEXT"]		= "Bidding Panel"
-- SKGL["SKG_LBL_BF_LOOTTYPE_TEXT"]	= "Loot Type"
-- SKGL["SKG_LBL_BF_THRESH_TEXT"]		= "Threshold"

-- -- Bid Admin Frame
-- SKGL["SKG_LBL_BBF_CLASSCHOOSER_TEXT"]				= "Modify Class Filter"
-- SKGL["SKG_LBL_BBF_RANKCHOOSER_TEXT"]				= "Modify Rank Filter"
-- SKGL["SKG_LBL_BBF_SELECTEDRANK_TEXT"]				= "Selected Rank: "
-- SKGL["SKG_LBL_BBF_ARMORCHOOSER_TEXT"]				= "Modify Armor Filter"
-- SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_NONE"]			= "No Armor filtering."
--[[ SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_NONEFULL"]		= "No Armor filtering.\
Anyone can bid on armor of any type, ignoring class restrictions." ]]--
-- SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_LOOSE"]			= "Loose Armor filtering."
--[[ SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_LOOSEFULL"]		= "Loose Armor filtering.\
Players may bid on any kind of armor they can wear, even if it is not the best for their class." ]]--
-- SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_STRICT"]		= "Strict Armor filtering."
--[[ SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_STRICTFULL"]	= "Strict Armor filtering.\
Players may only bid on the best armor for their class." ]]--
-- SKGL["SKG_LBL_BBF_FORCERETRACT_TEXT"]				= "Force Retraction"
-- SKGL["SKG_LBL_BBF_REMOVEITEM_TEXT"]				= "Remove Loot Item"

-- -- List Mgmt Frame
-- SKGL["SKG_LBL_LF_TITLE_TEXT"]				= "List Management"
-- SKGL["SKG_LBL_LF_AUTOADDCB_TEXT"]			= "Random Insert"
-- SKGL["SKG_LBL_LF_NEWLIST_TEXT"]			= "Create List"
-- SKGL["SKG_LBL_LF_DELLIST_TEXT"]			= "Delete List"
-- SKGL["SKG_LBL_LF_RENLIST_TEXT"]			= "Rename List"
-- SKGL["SKG_LBL_LF_CLONELIST_TEXT"]			= "Clone List"
-- SKGL["SKG_LBL_LF_SNAPLIST_TEXT"]			= "Snapshot List"
-- SKGL["SKG_LBL_LF_BROADCAST_TEXT"]			= "Broadcast List"
-- SKGL["SKG_LBL_LF_SPAMLIST_TEXT"]			= "Spam List"
-- SKGL["SKG_LBL_LF_MOVEUP_TEXT"]				= "Move Up"
-- SKGL["SKG_LBL_LF_MOVEDOWN_TEXT"]			= "Move Down"
-- SKGL["SKG_LBL_LF_INSERTPLAYER_TEXT"]		= "Insert Player"
-- SKGL["SKG_LBL_LF_REMOVEPLAYER_TEXT"]		= "Remove Player"
-- SKGL["SKG_LBL_LF_SUICIDEPLAYER_TEXT"]		= "Suicide Player"
-- SKGL["SKG_LBL_LF_RESERVEPLAYER_TEXT"]		= "Reserve Player"
-- SKGL["SKG_LBL_LF_UNRESERVEPLAYER_TEXT"]	= "Unreserve Player"
-- SKGL["SKG_LBL_LF_FINDMISSING_TEXT"]		= "Find Missing"
-- SKGL["SKG_LBL_LF_ADDMISSING_TEXT"]			= "Add Missing"


-- -- List Toon Chooser Frame
-- SKGL["SKG_LBL_LFTCF_TITLE_TEXT"]		= "Select the character to insert"
-- SKGL["SKG_LBL_LFTCF_SELECTTOON_TEXT"]	= "Select Toon"

-- -- List Toon Alt Chooser Frame
-- SKGL["SKG_LBL_LFACF_TITLE_TEXT"]		= "Confirm player deletion"
-- SKGL["SKG_LBL_LFACF_ALTCB_TEXT"]		= "Remove alt below instead"
-- SKGL["SKG_LBL_LFACF_SELECTTOON_TEXT"]	= "Select an Alt"

-- -- List Input Frame
-- SKGL["SKG_LBL_LFIPF_TITLE_TEXT"]		= "Enter Player Name and Class"
-- SKGL["SKG_LBL_LFIPF_SELECTCLASS_TEXT"]	= "Select Class"
-- SKGL["SKG_LBL_LFIPF_ALTCB_TEXT"]		= "Character is Alt"
-- SKGL["SKG_LBL_LFIPF_SELECTMAIN_TEXT"]	= "Select Main"
-- SKGL["SKG_LBL_LFIPF_SELECTTOON_TEXT"]	= "Select Character"

-- -- Import Class Selector
-- SKGL["SKG_LBL_CCF_SELECTCLASS_TEXT"]	= "Select Class"
-- SKGL["SKG_LBL_CCF_TITLE_TEXT"]			= "Import Class Selector"

-- -- Sync Frame
-- SKGL["SKG_LBL_SYF_TITLE_TEXT"]	= "Sync Status"
-- SKGL["SKG_LBL_SYF_MY_TEXT"]	= "My SyncKey"

-- Messages
--[[ SKGL["SKG_MSG_ADDON_LOADED"]		= "SuicideKingsGeo v%d.%02d loaded\
    Original mod by The Black Company, Whisperwind\
    Rewritten by Zhinjio, Hellscream." ]]--
-- SKGL["SKG_MSG_COMMAND_OPEN"]		= "Command executed to open bidding."
-- SKGL["SKG_MSG_COMMAND_CLOSE"]		= "Command executed to close bidding."
-- SKGL["SKG_MSG_MISSINGPLAYERS"]		= "The following players are not currently in the Players list:\n"
-- SKGL["SKG_MSG_LISTMISSING"]		= "The following players are not currently in the selected list:\n"
-- SKGL["SKG_MSG_CLICKADDMISSING"]	= "Click on 'Add Missing' to add these players to the list."
-- SKGL["SKG_MSG_SWITCHPLAYERS"]		= "Please switch back to the Players list and add them before proceeding."
-- SKGL["SKG_MSG_NONEPLAYERS"]		= "All current raid members are in the Players list"
-- SKGL["SKG_MSG_NONEMISSING"]		= "All current raid members are in the Players and selected lists"
-- SKGL["SKG_MSG_ALLPLAYERS_ADDED"]	= "All current missing players have been added to the selected list."
-- SKGL["SKG_MSG_IMPORT_PHASES"]		= "Importing old lists will occur in 3 phases. Phase 1 will find all the associated players. Phase 2 will resolve any unknown classes, and phase 3 will create the lists in the new version. Please do not do anything else while these phases complete..."
-- SKGL["SKG_MSG_IMPORT_STARTPHASE1"]	= "Starting Import : PHASE 1 ..."
-- SKGL["SKG_MSG_IMPORT_ENDPHASE1"]	= "Finished Import : PHASE 1. Beginning Import : PHASE 2 ..."
-- SKGL["SKG_MSG_IMPORT_ENDPHASE2"]	= "Finished Import : PHASE 2. Beginning Import : PHASE 3 ... "
-- SKGL["SKG_MSG_IMPORT_ENDPHASE3"]	= "Finished Import : PHASE 3. Please delete the SuicideKingsGeo.lua file in the addon directory."
-- SKGL["SKG_MSG_LFSET"]				= "This item has an inherent loot filter, now set. This can still be manually overriden prior to opening the bid."
-- SKGL["SKG_MSG_OPENBID"]			= "Bidding is now open for the following item : "
-- SKGL["SKG_MSG_NOFILTER"]			= "    There is no class filtering set for this item. Anyone may bid."
-- SKGL["SKG_MSG_FILTER"]				= "    Class Filtering is enabled for this item. The following classes may bid : "
-- SKGL["SKG_MSG_INST"]				= "    For instructions on how to bid, whisper 'skg' to an SKG Admin."
-- SKGL["SKG_MSG_DENYALL"]			= "Your current filtering will not allow|cffffffff *anyone*|r to bid. Please check your filters and try again."
-- SKGL["SKG_MSG_SKGINST1"]			= "SKG : To bid, click on 'Bid', or whisper 'bid' to an SKG Admin in your raid."
-- SKGL["SKG_MSG_SKGINST2"]			= "SKG : To retract your bid, click on 'Retract' or whisper 'retract' to an SKG Admin in your raid."
-- SKGL["SKG_MSG_SKGINST3"]			= "SKG : To see your current position, either select the raid list in the GUI, or whisper 'suicide' to an SKG Admin in your raid."
-- SKGL["SKG_MSG_BIDNOTIFY"]			= "SKG : %s at position %d has bid."
-- SKGL["SKG_MSG_RETRACTNOTIFY"]		= "SKG : %s has retracted their bid."
-- SKGL["SKG_MSG_HIGHBIDDER"]			= "SKG : %s is the current high bidder."
-- SKGL["SKG_MSG_NOBIDDERS"]			= "SKG : There are no current bidders for this item."
-- SKGL["SKG_MSG_NOWINNER"]			= "SKG : There were no bidders for that item. DE!"
-- SKGL["SKG_MSG_WINNERANNOUNCE"]		= "SKG : The winner of %s : %s (Group %d) in position %d!", 
-- SKGL["SKG_MSG_BIDDERHEADER"]		= "SKG : THe following is an ordered list of potential bidders :"
-- SKGL["SKG_MSG_SNAPSHOTCOMPLETE"]	= "List Snapshot Completed"
-- SKGL["SKG_MSG_SENDINGLIST"]		= "You are currently sending your %s list to %s. You may experience momentary lag while this transfer occurs."
-- SKGL["SKG_MSG_FINISHEDSEND"]		= "Finished sending my %s list to %s."
-- SKGL["SKG_MSG_SYNCCOMPLETE"]		= "Your sync request has completed."
-- SKGL["SKG_MSG_LISTPOSHDR"]			= "SKG: Your current list positions:"
-- SKGL["SKG_MSG_LISTPOSITEMR"]		= "SKG:   '%s' - # %d (# %d in the current raid)"
-- SKGL["SKG_MSG_LISTPOSITEM"]		= "SKG:   '%s' - # %d"
-- SKGL["SKG_MSG_NOTINMYRAID"]		= "SKG: Note: You are not in my current raid, so I cannot provide your relative positions."
-- SKGL["SKG_MSG_RESETTINGSV"]		= "SKG: WARNING: Your security level was just changed above 'User' level. In order to ensure list integrity, this requires that you resync all lists. All logged data being reset."
-- SKGL["SKG_MSG_SPAMHDR"]			= "SKG: Raid List Spam for list '%s':"
-- SKGL["SKG_MSG_LISTBROADCAST"]		= "SKG: List Broadcast"
-- SKGL["SKG_MSG_LISTRECEIVED"]		= "SKG: Received list '%s' from '%s'."
-- SKGL["SKG_MSG_LOOTIGNORED"]		= "Loot item %s was found on the ignore list."
-- SKGL["SKG_MSG_DIAG"]				= "Performing List Diagnostics..."
-- SKGL["SKG_MSG_LISTREPAIR"]			= "Attempt List Repair Operations..."
-- SKGL["SKG_MSG_DIAGCOMPLETE"]		= "List Diagnostics Complete."
-- SKGL["SKG_MSG_REPAIRCOMPLETE"]		= "List Repair Operations Complete."

-- Static popup strings
-- SKGL["SKG_STAT_NEWLIST"]						= "Enter the name of the new list"
--[[ SKGL["SKG_STAT_DELETECONFIRM"]					= "This action will remove this player\
from ONLY this particular roll list.\
Are you sure?" ]]--
--[[ SKGL["SKG_STAT_DELETELISTCONFIRM"]				= "This action will delete the current\
list. You cannot undo this action.\
Are you sure?" ]]--
--[[ SKGL["SKG_STAT_DELETEALLCONFIRM"]				= "This action will delete this player\
in the main 'Players' list as well as\
any Roll lists s/he may be in. Are you sure?" ]]--
-- SKGL["SKG_STAT_RENAMELIST"]					= "Enter new name for current list."
--[[ SKGL["SKG_STAT_SNAPSHOTCONFIRM"]				= "This action will reset this list's snapshot\
Are you sure?" ]]--
-- SKGL["SKG_STAT_INSERTPLAYER"]					= "Enter player name to insert."
-- SKGL["SKG_STAT_SYNSS_BAD_HASH"]				= "You received an SKG Message attempting to snapshot a list. However, your saved list was NOT the same as the requestor. No action was taken. You may need to resync the list."
-- SKGL["SKG_STAT_CONFIRM_PLAYER_ADDMISSING"]		= "If you click 'OK' below, this will begin adding all missing players into the Players list. It will add one player every 3 seconds until there are no more to add. Please do not do anything until you receive a message indicating that all players are added. Furthermore, this procedure will add all players as Main toons. If you need to add any as Alts, please click 'Cancel' and add them manually first."
-- SKGL["SKG_STAT_CONFIRM_ROLLLIST_ADDMISSING"]	= "If you click 'OK' below, this will adding all missing players into the selected RollList, one player every 3 seconds. Please do not do anything until you receive a message indicating all players have been added."
-- SKGL["SKG_STAT_CONFIRM_IMPORT"]				= "SKG has detected the saved files from an old version to import. Do you wish to attempt to import the old roll lists at this time? (Please note: this will REPLACE any currently saved Players/RollLists!!)"
-- SKGL["SKG_STAT_CONFIRM_OVERRIDE"]				= "The list you have requested has a different starting sync event. If you choose 'OK' below, that player's list will OVERWRITE your own data. If you do not wish to do this, click 'Cancel' instead."

-- Error messages
-- SKGL["SKG_ERROR_RESERVEDLISTNAME"]		= "That listname is reserved."
-- SKGL["SKG_ERROR_LISTEXISTS"]			= "That list already exists."
-- SKGL["SKG_ERROR_LISTDOESNTEXIST"]		= "That list doesn't exist."
-- SKGL["SKG_ERROR_NOLISTSELECTED"]		= "You need to select a list to perform that operation."
-- SKGL["SKG_ERROR_INVALIDLIST"]			= "That operation cannot be performed on the selected list."
-- SKGL["SKG_ERROR_RESERVEDLIST"]			= "Operation not valid on reserved list."
-- SKGL["SKG_ERROR_NOTFRIENDLY"]			= "The targetted unit is not friendly."
-- SKGL["SKG_ERROR_NOTPLAYER"]			= "The targetted unit is not a player."
-- SKGL["SKG_ERROR_DUPLICATEPLAYER"]		= "That player is already in the list."
-- SKGL["SKG_ERROR_INVALIDNAME"]			= "Invalid player name."
-- SKGL["SKG_ERROR_NOCLASSSELECTED"]		= "You must select a class."
-- SKGL["SKG_ERROR_NOPLAYERSELECTED"]		= "No player selected."
-- SKGL["SKG_ERROR_NOMAINSELECTED"]		= "No main character selected."
-- SKGL["SKG_ERROR_CANTMOVEHIGHER"]		= "Can't move that player higher."
-- SKGL["SKG_ERROR_CANTMOVELOWER"]		= "Can't move that player lower."
-- SKGL["SKG_ERROR_BADPLAYERHASH"]		= "Player/Alt lists are not the same. Those lists must be synced before attempting Roll List syncs."
-- SKGL["SKG_ERROR_STARTMISMATCH"]		= "In order to sync roll lists, the starting event must be the same for both lists. The passed list's starting event does not match."
-- SKGL["SKG_ERROR_NOTINRAID"]			= "This function only works when in a raid."
-- SKGL["SKG_ERROR_NOBIDITEM"]			= "You must select a bid item from the list to open bidding."
-- SKGL["SKG_ERROR_NOBIDEVENT"]			= "SKG : I'm sorry, I don't know about any current bid events."
-- SKGL["SKG_ERROR_NOTINMYRAID"]			= "SKG : I'm sorry, I can only process bids for people in my raid."
-- SKGL["SKG_ERROR_NOTINBIDLIST"]			= "SKG : I'm sorry, you're not currently in any SKG Roll Lists."
-- SKGL["SKG_ERROR_INVALIDBIDDER"]		= "WARNING: The following player attempted to bid, but is not in the SKG List being used for this bid event! Please validate : "
-- SKGL["SKG_ERROR_BIDFILTERED"]			= "SKG : Your class does not meet the current bid filter."
-- SKGL["SKG_ERROR_NOBIDLIST"]			= "Somehow, there is no BidList, even though I think I'm managing a bid event! Investigate!"
-- SKGL["SKG_ERROR_ALREADYBID"]			= "SKG : You've already bid on this item. You may not bid again."
-- SKGL["SKG_ERROR_CANTRETRACT"]			= "SKG : You can't retract a bid. You haven't bid on this item."
-- SKGL["SKG_ERROR_NOBIDITEMSELECTED"]	= "No bid item selected."
-- SKGL["SKG_ERROR_BADPLAYERSELECTED"]	= "The currently selected player is not in the raid or reserved."
-- SKGL["SKG_ERROR_MISSINGPLAYERS"]		= "I encountered an error in your roll list. Please ask an SK Admin to broadcast the current Players list."
-- SKGL["SKG_ERROR_MISSINGPLAYERS2"]		= "I encountered an error in your roll list. Please sync your Players list to make sure it is current."
-- SKGL["SKG_ERROR_OLDVERSION"]			= "I detected an older version of Suicide Kings Geo is also loaded. This can cause corruption. Unloading SKG."
-- SKGL["SKG_ERROR_SYNCFAIL"]				= "The list sync failed. Enable DEBUG mode for details and try again."
-- SKGL["SKG_ERROR_BADPIDVALUE"]			= "I encountered a bad valid PID value while attempting a list operation. The list operation was NOT performed. Enable DEBUG mode for details and try again."
-- SKGL["SKG_ERROR_NOTINLISTS"]			= "SKG : You do not currently appear in any roll lists."
-- SKGL["SKG_ERROR_NOTLEET"]				= "You do not have sufficient privilege to use that function."

-- Help menu titles
-- SKGL["SKG_HELPMENU_1"]		= "Introduction",					-- 1  = "SKG_HELP_INTRODUCTION"
-- SKGL["SKG_HELPMENU_2"]		= "Basics",							-- 2  = "SKG_HELP_BASICS"
-- SKGL["SKG_HELPMENU_3"]		= "Multiple Raids",					-- 3  = "SKG_HELP_MULTIPLERAIDS"
-- SKGL["SKG_HELPMENU_4"]		= "Further Help",					-- 4  = "SKG_HELP_FURTHER"
-- SKGL["SKG_HELPMENU_5"]		= "Credits",						-- 5  = "SKG_HELP_CREDITS"
-- SKGL["SKG_HELPMENU_6"]		= "User - Options",					-- 6  = "SKG_HELP_USEROPTIONS"
-- SKGL["SKG_HELPMENU_7"]		= "User - Bidding",					-- 7  = "SKG_HELP_USERBID"
-- SKGL["SKG_HELPMENU_8"]		= "User - Retracting",				-- 8  = "SKG_HELP_USERRETRACT"
-- SKGL["SKG_HELPMENU_9"]		= "User - Status",					-- 9  = "SKG_HELP_USERSTATUS"
-- SKGL["SKG_HELPMENU_10"]	= "Admin - Players List",			-- 10 = "SKG_HELP_ADMINPLAYERLIST"
-- SKGL["SKG_HELPMENU_11"]	= "Admin - List Management",		-- 11 = "SKG_HELP_ADMINLISTMGMT"
-- SKGL["SKG_HELPMENU_12"]	= "Admin - Reserve Players",		-- 12 = "SKG_HELP_ADMINRESERVE"
-- SKGL["SKG_HELPMENU_13"]	= "Admin - Find and Add Missing",	-- 13 = "SKG_HELP_ADMINMISSING"
-- SKGL["SKG_HELPMENU_14"]	= "Admin - Loot Events",			-- 14 = "SKG_HELP_ADMINLOOT"
-- SKGL["SKG_HELPMENU_15"]	= "Admin - Bid Filters",			-- 15 = "SKG_HELP_ADMINFILTER"
-- SKGL["SKG_HELPMENU_16"]	= "Admin - Syncing",				-- 16 = "SKG_HELP_ADMINSYNC"
-- SKGL["SKG_HELPMENU_17"]	= "Admin - Security",				-- 17 = "SKG_HELP_ADMINSECURITY"
-- SKGL["SKG_HELPMENU_18"]	= "Admin - Security Notes",			-- 18 = "SKG_HELP_ADMINNOTES"
-- SKGL["SKG_HELPMENU_19"]	= "Admin - Website",				-- 19 = "SKG_HELP_ADMINWEB"

-- Help text blocks
--[[ SKGL["SKG_HELP_INTRODUCTION"] = "|cFFFFFFFFSuicide Kings Geo|r is a loot distribution plugin originally developed by JoeHunk of The Black Company on Whisperwind. He stopped playing to move on to other games, I eventually took over.\
\
I have since completely rewritten the mod, trying to leave as much of the core logic alone, and adding features as requested by the user community and our own guild's use of this plugin.\
\
Select a topic from the dropdown list above to navigate the help system.\
\
Your feedback is, of course, welcome. Leave comments at whatever site you downloaded the mod from." ]]--
--[[ SKGL["SKG_HELP_BASICS"] = "The basic idea of SKG is to maintain |cFFFFFFFFLoot Lists|r of the people that will be raiding with you.\
\
When a loot item drops, anyone who wants to can|cFFFFFFFF bid|r on an item. The person with the highest position in the list being used wins. The winner |cFFFFFFFFsuicides|r, moving to the bottom of the list.\
\
Everyone else below that person moves up in the list to fill the gap. Note that only people|cFF00FFFF PRESENT|r in the raid move relative to each other. Players who are not present are|cFF00FFFF frozen|r in place until they raid again." ]]--
--[[ SKGL["SKG_HELP_MULTIPLERAIDS"] = "SKG is capable of handling any number of simultaneous raids. In fact, since the same person can also not be present in more than one raid, it is also possible for two (or more) simultaneous raids to use the same roll list.\
\
All SKG Admins need to ensure they have synced their lists prior to running the raids, or managing loot events." ]]--
-- SKGL["SKG_HELP_FURTHER"] = "The online wiki (found at|cFFFF0000 http://skg.trippy.org/wiki/|r) is the best and most current source of documentation for all things related to this addon. Please refer to that site for any further questions, feature requests, bug reports and donations."
--[[ SKGL["SKG_HELP_CREDITS"] = "Many thanks to:\
|cFFAAD372 [Ammo]|r, |cFF9382C9 Arrowmaster|r, |cFFFF7C0A charon|r, |cFFFFFFFF ckknight|r, |cFFF48CBA cladhaire|r, |cFF68CCEF Elkano|r, |cFFFFF468 Ellipsis|r, |cFFFF7C0A Grum|r, |cFF2359FF Industrial|r, |cFFC69B6D Jabouty|r, |cFFAAD372 JoeHunk|r, |cFF9382C9 Kaelten|r, |cFFF48CBA Kemayo|r, |cFF68CCEF nevcairiel|r, |cFFFFF468 NivFreak|r, |cFFFF7C0A Orionshock|r, |cFF2359FF Smidge|r, |cFFC69B6D sylvanaar|r, |cFFAAD372 Tekkub|r, |cFF9382C9 Xinhuan|r, |cFFFFFFFF Zasifras|r, |cFFF48CBA WobWork|r\
\
And to the Veracity family:\
|cFFF48CBA Astradose|r, |cFFF48CBA Bennet|r, |cFFF48CBA Darthhavok|r, |cFF68CCEF Dodgethis|r, |cFFFF7C0A Kazia|r, |cFFAAD372 Lefnui|r, |cFF68CCEF Oozeling|r, |cFFAAD372 Razern|r, |cFF68CCEF Sentear|r, |cFF2359FF Sonney|r, |cFFF48CBA Ulga|r\
\
And finally, our helpful translators:\
|cFF9382C9 Puce(frFR)|r" ]]--
--[[ SKGL["SKG_HELP_USEROPTIONS"] = "There are several options available from the Options panel in the SKG interface. These options are generally fairly self-explanatory, and affect how the interface displays data.\
\
The default|cFFFFFFFF Profile Behavior|r ensures that the SKG data is available to all players on the same account. If you have characters in multiple guilds on the same account that both use SKG, you should uncheck that item.\
\
The|cFFFFFFFF AutoOpen on Loot Events|r option will force the SKG interface to open to the bidding panel anytime a loot event occurs that you are able to bid on." ]]--
--[[ SKGL["SKG_HELP_USERBID"] = "Once the|cFF00FFFF master looter|r has opened an item for bidding in SKG, anyone matching the loot filter (if one is used) may bid on the item. To do so, either click on the|cFFFF0000 Bid|r button in the SKG interface, or whisper|cFFFFFFFF bid|r to the loot handler.\
\
SKG will let you know what position you have in the current bidding." ]]--
--[[ SKGL["SKG_HELP_USERRETRACT"] = "If you decide you want to cancel your bid on an item, simply click on the|cFFFF0000 Retract|r button in the SKG interface, or whisper|cFFFFFFFF retract|r to the loot handler. If you happened to be the current leader in the bidding, the next highest bidder will then become the high bidder.\
\
Bidding cannot be retracted once the loot handler has closed bidding on an item." ]]--
--[[ SKGL["SKG_HELP_USERSTATUS"] = "The easiest way to determine your current position in the SKG lists is to simply browse the lists yourself in the SKG interface. You may also whisper|cFFFFFFFF suicide|r to any SKG Admin, and they will inform you of your current list positions.\
\
If you happen to be in a raid, and whisper an Admin who is in the raid with you, they will also inform you of your current position relative to the rest of the raid." ]]--
--[[ SKGL["SKG_HELP_ADMINPLAYERLIST"] = "On first load of the addon, the only list that should exist is the|cFFFFFFFF Players|r list. Note that this is|cFF00FFFF NOT|r a roll list. It is simply a list of all players that are currently available for participating in any subsequently created roll lists.\
\
Note that it is also now possible to create|cFFFFFFFF Main/Alt relationships|r between different characters in your lists. Doing so will mean that when a player is participating in a raid, his/her position in the list is a single position, no matter which character s/he is currently playing. If s/he wins a loot event on an alt, the main's position is also affected.\
\
If you choose NOT to use this feature, simply add all mains and alts in as main characters, and each character will maintain a unique list position." ]]--
--[[ SKGL["SKG_HELP_ADMINLISTMGMT"] = "The List panel allows you to manipulate your Player and Roll lists. Keep in mind that many functions are available only for the Roll lists, and not in the Players list.\
\
In general, you should restrict your manipulation of the lists to adding and removing characters, and let the actual loot events and suicides handle moving people through the lists. Manually moving players up and down violates list integrity, and should be only be used to repair lists that have become corrupted in some way." ]]--
-- SKGL["SKG_HELP_ADMINRESERVE"] = "Players marked as|cFFFFFFFF Reserved|r in a list will move through the lists when a suicide occurs|cFF00FFFF even though|r they are not present in the raid. This is most commonly used to reward players who are on standby, and ready to go in case someone else has to leave early or has connection issues. Even though they cannot bid on items, they are still moving through the lists and improving their position for when they next get to actively participate in a raid."
--[[ SKGL["SKG_HELP_ADMINMISSING"] = "Adding new players to lists is now very easy with the|cFFFF0000 Find Missing|r and|cFFFF0000 Add Missing|r buttons. The|cFFFF0000 Find Missing|r button will scan your current raid to determine which players are not currently in the selected roll list. Note that it may also find that some raid members are not even in your Players list yet. If you then click on|cFFFF0000 Add Missing|r, SKG will loop through all the players it found and add them to the current roll list.\
\
If you do use the|cFFFF0000 Add Missing|r button to add missing people to the Players list, you should be aware that this will|cFF00FFFF ALWAYS|r add players as Mains. If you want to add them as Alts, you need to do so manually." ]]--
--[[ SKGL["SKG_HELP_ADMINLOOT"] = "Managing a loot event begins when a boss is looted. If you are marked as the Master Looter, you will also have access to the|cFFFF0000 Loot Threshold|r and|cFFFF0000 Loot Behavior|r dropdowns should those need to be changed. All applicable items from the looted monster that meet the current Loot Threshold will appears in the bidding panel.\
\
Processing a loot event is as simple as selecting a loot item, opening bidding, waiting for bids, and then closing bidding.\
\
See the topic on|cFFFFFFFF Bid Filters|r for more information on that aspect of managing a loot event." ]]--
--[[ SKGL["SKG_HELP_ADMINFILTER"] = "There are two currently supported types of Bid Filter,|cFFFFFFFF Class Filter|r and|cFFFFFFFF Armor Filter|r.\
\
The Class Filter allows you to restrict which classes may bid on a particular item. Only classes that meet the specified filter will be allowed to bid. The class filter will also automatically be set on Tier Tokens (and other similar items) that are restricted in use to certain classes.\
\
The Armor Filter allows you to restrict bidding on an armor item to classes that are able to use that armor effectively. There are three levels to the Armor Filter,|cFFFFFFFF None|r,|cFFFFFFFF Loose|r and|cFFFFFFFF Strict|r." ]]--
--[[ SKGL["SKG_HELP_ADMINSYNC"] = "This is probably the most difficult concept to effective use of this addon. It is essential for the people given permission to manage loot events (and lists, etc) to keep their lists synced. This has been made easier with the Sync panel.\
\
Clicking on the|cFFFF0000 Sync Status|r button on top of the Sync Panel will query all other SKG Admins as to the state of the selected list. You will see their names appear on buttons along the left side, with their SyncKey for that list on the right. If the SyncKeys match, your lists are the same.\
\
If the lists do not match, clicking on their button will initiate a sync with them. Note that syncing with another user will only change|cFF00FFFF YOUR|r lists, not theirs. It is still possible, even after you sync with them, that you have data they do not. Only a 2 way sync will guarantee that both parties have the same lists." ]]--
--[[ SKGL["SKG_HELP_ADMINSECURITY"] = "By default, everyone using SKG has security level|cFFFFFFFF U|r (User). This level does not grant you any rights to change lists or process loot events. You may only view lists and bid on items.\
\
The Guild Leader is the only person who may grant higher levels of authority for SKG. Once the security policy has been set to his or her satisfaction, the guild leader can publish the security policy, thus promoting one or more other users in the guild to be able to change lists and manage loot events.\
\
The Guild Leader may also assign one player to be a|cFFFFFFFF Proxy Admin|r. This one player will then also have the ability to change the security policy." ]]--
--[[ SKGL["SKG_HELP_ADMINNOTES"] = "- A person will only recognize a change in security policy if they are|cFF00FFFF LOGGED IN|r when the Guild Leader (or Proxy) pushes out a new policy.\
\
- When a player receives a security|cFFFFFFFF promotion|r, all of their lists will be|cFF00FFFF WIPED|r. They|cFF00FFFF MUST|r then sync all their lists in order to have current, correct data for all lists.\
\
- For detailed documentation on security policies, please see the wiki." ]]--
--[[ SKGL["SKG_HELP_ADMINWEB"] = "With this rewrite of the code, exporting lists to a website is still in progress. As of this writing Jabouty has a beta of|cFFFFFFFF SKG Web|r up on curse-gaming for use. It is strongly recommended to maintain offline, out-of-game backups of lists.\
\
Losing, corrupting or otherwise not having correct lists in game can be caused by any number of circumstances that are completely out of this author's control." ]]--

--[[
************************************************************************
CHANGELOG:

Date : 10/26/08
	Initial attempt with Ace3 instead of LibRock. Added header/footer.
************************************************************************
]]--